body .amrelated-pack-wrapper .amrelated-title {
    font-size: 28px;
    padding-bottom: 25px;
}
body .amrelated-content-wrapper .amrelated-summary-content {
    border: 1px solid #000;
    padding: 35px 35px 22px;
    text-align: center;
}
body .amrelated-content-wrapper .amrelated-summary-content .amrelated-price-wrapper {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    border: 0;
    padding: 0;
    height: auto;
}
body .amrelated-content-wrapper .amrelated-summary-content .amrelated-discount {
    position: relative;
    transform: none;
    padding: 0;
    margin-top: 3px;
    background-color: transparent;
    color: #ff0000;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
body .amrelated-summary-content .price {
    order: -1;
}
body .amrelated-summary-content .main.price {
    color: #777;
    font-size: 40px;
}
body .amrelated-content-wrapper .amrelated-summary-content .amrelated-tocart-wrapper {
    margin-top: 15px;
}
body .amrelated-tocart-wrapper .action {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 0 16px;
    height: 45px;
    min-width: 45px;
    border-radius: 0;
    background: #23a0ab;
    border: 0;
    font-size: 14px;
}
body .amrelated-tocart-wrapper .action:hover {
    background: #4c4555;
    color: #23a0ab;
}
body .amrelated-pack-item.-wide.-main {
    padding-left: 0;
}
body .amrelated-pack-item.-wide .amrelated-photo-container,
body .amrelated-photo-container {
    height: auto;
    width: 100%;
    border: 0;
    margin-bottom: 13px;
}
body .amrelated-pack-item.-wide .amrelated-details {
    margin-left: 0;
}
body .amrelated-pack-item .amrelated-name {
    display: block;
    display: -webkit-box;
    max-width: 100%;
    line-height: 1;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
body .amrelated-pack-item .amrelated-details > .price-box {
    margin-top: 12px;
    padding-top: 12px;
    border-top: 2px solid #cecece;
}
body .product-view .amrelated-pack-item .price-box .price-container {
    margin: 0;
}
body .amrelated-pack-item .price-final_price [data-price-type="finalPrice"] .price {
    color: #777;
}
body .product-view .price-box .price-container .price-excluding-tax:before {
    font-size: 14px;
    font-weight: normal;
}
body .amrelated-photo-container .amrelated-checkbox + .amrelated-label {
    top: -5px;
    left: -5px;
    border-radius: 0;
    width: 20px;
    height: 20px;
    border-color: #23a0ab;
}
body .amrelated-photo-container .amrelated-checkbox:checked + .amrelated-label {
    background-color: #23a0ab;
    background-image: url('data:image/jpeg;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wBDAAQDAwQDAwQEBAQFBQQFBwsHBwYGBw4KCggLEA4RERAOEA8SFBoWEhMYEw8QFh8XGBsbHR0dERYgIh8cIhocHRz/2wBDAQUFBQcGBw0HBw0cEhASHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHBz/wgARCAAcABwDAREAAhEBAxEB/8QAGgAAAgIDAAAAAAAAAAAAAAAAAAYFBwECA//EABsBAQADAAMBAAAAAAAAAAAAAAADBAYBAgUH/9oADAMBAAIQAxAAAADbTfJwnobcDNUZYbzVBeYoblHenl+nXm4KOjpr0M3kAAD/xAAqEAABAwIFAwIHAAAAAAAAAAABAgMEBQYAERIxQQcQIRMWICMyUVLC8f/aAAgBAQABPwDtTrLrdXocytw4C3YEU6VrG5+5A5A5y27WHaC71r7dMExqKkpK1OLI1FI3CU8n+4o3RStyrvdpE9oswI+S3ZqPocb40Ejyo46sX/Eo8D2XbGhiIwj0ZTjOyRy0P2PaNJehPtyI7i2X2VBaHGzkpCh5BBGJ3XyfKs4QkNFuvr+S5LRkEhH5pHCjgkkqJOZPkk/F/8QAHhEAAQMFAQEAAAAAAAAAAAAAAgMSEwABBBAxIEH/2gAIAQIBAT8A1dZMSaXdLrQi6jzU43D2sVAiKVXRC6hwbSO+e//EACgRAAEBBAgHAAAAAAAAAAAAAAIDAAEEBRASExQhMUHRBhEgIkJR8P/aAAgBAwEBPwChOBXURJcR7XUS+Cvi1lW5MhIlyibFTAXa7NOJgKIXKGwc7PbegDISrDmx8Qm+Gs/P39r1/wD/2Q==');
}
body .amrelated-discount.-product {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    background-color: transparent;
    color: #ff0000;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: normal;
    margin-top: 3px;
}
body .amrelated-grid-wrapper .product-items.slick-slider {
    padding: 0;
}
body .amrelated-grid-wrapper .product-items.slick-slider .slick-slide .product-item {
    max-width: 100%;
}
.amrelated-grid-wrapper {
    color: #5D6060;
}
.amrelated-grid-wrapper .slick-track {
    margin: 0;
}
.amrelated-grid-wrapper .product-item-photo {
    padding: 2rem 2rem 3rem 2rem;
    display: block;
}
.amrelated-grid-wrapper .product-item-details {
    padding: 0 2rem 2rem;
}
.amrelated-grid-wrapper .product-item-name {
    display: block;
    padding-top: 2rem;
    border-top: 1px solid #f1f5f8;
}
.amrelated-grid-wrapper .price__value {
    font-weight: normal;
}
.amrelated-grid-wrapper .product-item-actions,
.amrelated-grid-wrapper .slick-dots {
    display: none !important;
}
body .amrelated-grid-wrapper .product-items.slick-slider.slick-initialized {
    padding-bottom: 40px;
}
.amrelated-grid-wrapper .slick-slider .slick-arrow {
    height: 26px;
    width: 30px;
    top: auto;
    bottom: 25px;
    left: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none;
}
.amrelated-grid-wrapper .slick-slider .slick-arrow.slick-prev {
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi44NTkiIGhlaWdodD0iMTQuNjQzIiB2aWV3Qm94PSIwIDAgMTYuODU5IDE0LjY0MyI+PGRlZnM+PHN0eWxlPi5hcnJvd19sZWZ0e2ZpbGw6IzFEMUYxRn08L3N0eWxlPjwvZGVmcz48cGF0aCBjbGFzcz0iYXJyb3dfbGVmdCIgZD0iTTIuNzYxIDEwLjM2NGEyLjc1MiAyLjc1MiAwIDAwMS4xMTgtLjIzOWwxMC44ODYtNC44NDhBMi43NTcgMi43NTcgMCAxMDEyLjUyMi4yMzlMMS42MzYgNS4wODZhMi43NTggMi43NTggMCAwMDEuMTI2IDUuMjc2ek0xNS4wODcgOS4zMTRsLTMuMzMtMS4zMTItNy4xMTUgMy4xNzIgOC40NzMgMy4yODdhMi43NTUgMi43NTUgMCAwMDMuNTYtMS41ODUgMi43NTYgMi43NTYgMCAwMC0xLjU4OC0zLjU2MnoiLz48L3N2Zz4=) center no-repeat  !important;
    background-size: contain !important;
    -webkit-transform: translateX(-120px);
    -moz-transform: translate(-120px);
    -ms-transform: translate(-120px);
    transform: translate(-120px);
}
.amrelated-grid-wrapper .slick-slider .slick-arrow.slick-prev:hover {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi44NTkiIGhlaWdodD0iMTQuNjQzIiB2aWV3Qm94PSIwIDAgMTYuODU5IDE0LjY0MyI+PGRlZnM+PC9kZWZzPjxwYXRoIGZpbGw9IiMyM2EwYWIiIGNsYXNzPSJhcnJvd19sZWZ0IiBkPSJNMi43NjEgMTAuMzY0YTIuNzUyIDIuNzUyIDAgMDAxLjExOC0uMjM5bDEwLjg4Ni00Ljg0OEEyLjc1NyAyLjc1NyAwIDEwMTIuNTIyLjIzOUwxLjYzNiA1LjA4NmEyLjc1OCAyLjc1OCAwIDAwMS4xMjYgNS4yNzZ6TTE1LjA4NyA5LjMxNGwtMy4zMy0xLjMxMi03LjExNSAzLjE3MiA4LjQ3MyAzLjI4N2EyLjc1NSAyLjc1NSAwIDAwMy41Ni0xLjU4NSAyLjc1NiAyLjc1NiAwIDAwLTEuNTg4LTMuNTYyeiIvPjwvc3ZnPg==) !important;
}
.amrelated-grid-wrapper .slick-slider .slick-arrow.slick-next {
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi44NTkiIGhlaWdodD0iMTQuNjQzIiB2aWV3Qm94PSIwIDAgMTYuODU5IDE0LjY0MyI+PGRlZnM+PHN0eWxlPi5hcnJvd19yaWdodHtmaWxsOiMxZDFmMWZ9PC9zdHlsZT48L2RlZnM+PHBhdGggY2xhc3M9ImFycm93X3JpZ2h0IiBkPSJNMTQuMDk4IDQuMjc4YTIuNzUyIDIuNzUyIDAgMDAtMS4xMTguMjM5TDIuMDk0IDkuMzY1YTIuNzU3IDIuNzU3IDAgMTAyLjI0MyA1LjAzOGwxMC44ODYtNC44NDdhMi43NTggMi43NTggMCAwMC0xLjEyNi01LjI3NnpNMS43NjkgNS4zMjlsMy4zMyAxLjMxMyA3LjExOC0zLjE3TDMuNzQ0LjE4NUEyLjc1NSAyLjc1NSAwIDAwLjE4NCAxLjc3YTIuNzU2IDIuNzU2IDAgMDAxLjU4NCAzLjU2eiIvPjwvc3ZnPg==) center no-repeat !important;
    background-size: contain !important;
    -webkit-transform: translateX(100px);
    -moz-transform: translate(100px);
    -ms-transform: translate(100px);
    transform: translate(100px);
}
.amrelated-grid-wrapper .slick-slider .slick-arrow.slick-next:hover {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNi44NTkiIGhlaWdodD0iMTQuNjQzIiB2aWV3Qm94PSIwIDAgMTYuODU5IDE0LjY0MyI+PGRlZnM+PC9kZWZzPjxwYXRoIGZpbGw9IiMyM2EwYWIiIGNsYXNzPSJhcnJvd19yaWdodCIgZD0iTTE0LjA5OCA0LjI3OGEyLjc1MiAyLjc1MiAwIDAwLTEuMTE4LjIzOUwyLjA5NCA5LjM2NWEyLjc1NyAyLjc1NyAwIDEwMi4yNDMgNS4wMzhsMTAuODg2LTQuODQ3YTIuNzU4IDIuNzU4IDAgMDAtMS4xMjYtNS4yNzZ6TTEuNzY5IDUuMzI5bDMuMzMgMS4zMTMgNy4xMTgtMy4xN0wzLjc0NC4xODVBMi43NTUgMi43NTUgMCAwMC4xODQgMS43N2EyLjc1NiAyLjc1NiAwIDAwMS41ODQgMy41NnoiLz48L3N2Zz4=) !important;
}
body .amrelated-popup-container .amrelated-bundle-popup .amrelated-product-info {
    margin-top: 20px;
    min-height: 350px;
}
body .amrelated-bundle-popup .amrelated-products-wrapper {
    padding: 40px;
}
body .amrelated-bundle-popup .amrelated-notice {
    max-width: 100%;
    margin: 0 10px;
    text-align: left;
    color: #ff0000;
    background-color: #f0f0f0;
    border-radius: 0;
}
body .amrelated-bundle-popup .amrelated-notice p {
    color: #ff0000;
    margin: 0;
}
body .amrelated-bundle-popup .amrelated-notice p:first-child {
    font-weight: bold;
}
body .amrelated-product-info .amrelated-info.-top,
body .amrelated-product-info .amrelated-info.-bottom,
body .amrelated-product-info .amrelated-image-container {
    padding-left: 10px;
    padding-right: 10px;
}
body .amrelated-info.-top > .amrelated-title {
    margin-top: -5px;
    margin-bottom: 13px;
}
body .amrelated-product-info .product-options-bottom .price-box .price-container .price,
body .amrelated-product-info .product-info-price .price-box .price-container .price,
body .amrelated-info.-top > .amrelated-price,
body .amrelated-info.-top > .amrelated-price .price {
    font-size: 20px;
    font-weight: normal;
}
body .amrelated-info.-bottom > .amrelated-description {
    display: none;
}
.amrelated-product-info .amrelated-info.-bottom .product-view__form {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 20px;
    padding-top: 15px;
    border-top: 1px solid #ccc;
}
.amrelated-product-info .amrelated-info.-bottom .label,
.amrelated-product-info .amrelated-info.-bottom label {
    color: #777;
    font-weight: normal;
}
.amrelated-product-info .quantity-update__input,
.amrelated-product-info .button,
.amrelated-product-info .input .ui-datepicker-trigger,
.amrelated-product-info .product-options-wrapper select {
    height: 28px;
    border-radius: 0;
}
.amrelated-product-info .product-options-wrapper select {
    background-color: #fff;
}
.amrelated-product-info .button,
.amrelated-product-info .input .ui-datepicker-trigger {
    min-width: 28px;
}
.amrelated-product-info .product-view__main-actions {
    order: -1;
    position: relative;
}
.amrelated-product-info .product-view__action-elements {
    display: block;
    position: absolute;
    top: calc(100% + 30px);
    width: 160px;
    height: 50px;
    margin: 0;
}
.amrelated-product-info .product-view__extra-actions {
    display: none;
}
.amrelated-product-info .product-view__qty {
    margin-bottom: 0;
}
body .amrelated-product-info .box-tocart .actions,
body .amrelated-product-info .tocart {
    display: block;
    padding: 0;
    height: 50px;
    box-sizing: border-box;
}

.amrelated-bundle-popup .amrelated-products-wrapper .amrelated-product-info .amrelated-info .box-tocart .actions {
    display: none;
}
.amrelated-bundle-popup .amrelated-popup-tocart-wrapper button.action {
    padding: 0 15px;
}
.amrelated-bundle-popup .amrelated-product-info .product-options-wrapper select {
    height: auto;
}

@media all and (min-width: 1440px) {
    body .amrelated-pack-list.-wide .amrelated-pack-items .amrelated-background {
        background-color: #F0F8F9;
        box-shadow: none;
    }
    body .amrelated-pack-item {
        padding: 0;
        margin: 0;
    }
    body .amrelated-pack-item.-wide {
        padding: 0;
        margin: 30px;
    }
    body .amrelated-pack-item.-wide .amrelated-info {
        width: 100%;
        display: block;
    }
    body .amrelated-photo-container .amrelated-checkbox + .amrelated-label {
        top: -10px;
        left: -10px;
        width: 30px;
        height: 30px;
    }
    body .amrelated-popup-container .amrelated-bundle-popup {
        width: 100%;
        max-width: 700px;
    }
}
@media all and (min-width: 1024px) {
    body .amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-plus,
    body .amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-equal {
        padding-left: 4px;
        padding-right: 4px;
    }
    body .amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-plus,
    body .amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-equal {
        font-size: 75px;
    }
}
@media all and (min-width: 768px) {
    body .amrelated-content-wrapper .amrelated-summary-content {
        width: 220px;
        min-width: 220px;
        margin-bottom: 78px;
    }
    body .amrelated-pack-wrapper .amrelated-content-wrapper {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-content: stretch;
        -ms-flex-line-pack: stretch;
        align-content: stretch;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        background-color: transparent;
    }
    body .amrelated-content-wrapper .amrelated-pack-list {
        width: 100%;
        max-width: 100%;
    }
    body .amrelated-pack-list.-wide .amrelated-pack-items {
        position: relative;
        background-color: #F0F8F9;
    }
    body .amrelated-pack-list.-wide .amrelated-pack-items:after {
        content: '';
        position: absolute;
        display: block;
        box-shadow: none;
        top: -15px;
        left: -15px;
        bottom: -15px;
        right: -15px;
        height: calc(100% + 30px);
        width: calc(100% + 30px);
        border: 2px dashed #aaa;
        z-index: -1;
    }
    body .amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-plus,
    body .amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-equal {
        font-weight: bold;
        color: #23a0ab;
        margin-bottom: 90px;
        position: relative;
        z-index: 4;
    }
    body .amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-plus {
        left: 11px;
    }
    body .amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-equal {
        position: relative;
        left: -13px;
    }
    body .amrelated-grid-wrapper .product-items.slick-slider.slick-initialized {
        padding-bottom: 80px;
    }
    body .amrelated-popup-container .amrelated-bundle-popup .amrelated-product-info {
        min-height: 350px;
    }
    body .amrelated-product-info .amrelated-image-container {
        width: 53%;
    }
    body .amrelated-product-info .amrelated-info.-top,
    body .amrelated-product-info .amrelated-info.-bottom {
        width: 47%;
    }
}
@media all and (max-width: 767px) {
    body .amrelated-product-info .amrelated-image-container {
        padding: 0;
        margin-left: 10px;
        margin-right: 10px;
    }
    body .amrelated-bundle-popup .amrelated-products-wrapper {
        padding: 20px;
    }
    body .amrelated-bundle-popup {
        max-width: 100%;
        width: 90vw;
    }
}